AKU.INS.SEC=Please select one section for items
AKU.INS.CAT=Please select one category for items
AKU.INS.FRONT=Show or hide items that are in frontpage
AKU.INS.ORDER=Please select sequence for display items
AKU.INS.COUNT=Fill the number of items to be displayed
AKU.INS.INTRO=Fill the number of words to be displayed
AKU.INS.SPECIFICS=Enter the article ID you want to show and separated by comma